<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <REMOSAIC_CAPSTRATEGY_CHANGE_ENABLE value="1"/>
        <REMOSAIC_EVLUAM_THRESHOLD value="80"/>
        <REMOSAIC_EVLUAM_CHANGE_DOMAIN value="3"/>
        <AIULTRACLARITY_EVLUAM_THRESHOLD value="60"/>
        <AIULTRACLARITY_TIME value="4"/>
        <AIULTRACLARITY_RAWHDR_TIME value="2"/>
        <REMOSAIC_EVLUAM_MAX_REPROCESS_NUM value="5"/>
</CONFIG_PARA>
